/* CATEGORIES **** */

div.categories > ul > li > a { font-weight:normal; }

div.top div.top-right .language-currency, div.top div.top-right .language-currency form, div.top div.top-right .language-currency .switcher, div.top div.top-right .search, div.top div.top-right ul.menu, div.top div.top-right #cart, div.top div.top-right #cart .cart-heading p, div.top div.top-right #cart .cart-heading span#cart-icon { display:inline; }

div.top div.top-right .language-currency .switcher p span { display:inline;float:none; }
div.top div.top-right .language-currency .switcher p a { display:inline;float:none;font-weight:normal; }
div.top div.top-right .language-currency .switcher .option { margin-top:-6px;border:1px solid #dedede; }
div.top div.top-right .language-currency .switcher .option .option-icon { display:none; }

div.top div.top-right #cart .cart-heading p { padding-top:0px;line-height:30px; }

div.top div.top-right #cart .content .content-content, .categories ul li .sub-menu { border:1px solid #dedede; }


.box-product > div { display:inline;text-align:left; }
.box-product > div .name, .box-product > div .ratings, .box-product > div .price, .box-product > div .cart, .box-product > div .wish-list, .box-product > div .image { text-align:center; }
.grid-3 .box-product > div { width:220px;text-align:left; }
.grid-3 .box-product > div .right { float:left;width:140px;text-align:left; }

div#custom-footer .footer-panels { position:static;width:1000px; }

.box-product > div .absolute-hover-product { border:1px solid #dedede;margin:-20px 0px 0px -21px; }

.ie-width-module { width:110% !important; }

div.top div.top-right #cart .content ul.items-in-shopping-cart li .close, div.top div.top-right #cart .content ul.items-in-shopping-cart li .price, div.top div.top-right #cart .content ul.items-in-shopping-cart li .image, div.top div.top-right #cart .content ul.items-in-shopping-cart li .name, div.top div.top-right #cart .content .action, div.top div.top-right #cart .content .saldo, .categories ul li .column-4 > ul > li, .categories ul li .column-3 > ul > li, .categories ul li .column-2 > ul > li, div.coda-slider > div .title, div.coda-slider > div .image, div.category-list ul li { display:inline; }
